Skip to main content

GET /settings/tax/countries/\{country\}/nexuses

GET 

/settings/tax/countries/:country/nexuses

GET /settings/tax/countries/{country}/nexuses

Request​

Path Parameters

    country stringrequired

Responses​

OK

Schema

  • Array [

  • id int32nullable
    code stringnullable
    country stringnullable
    region stringnullable
    postal_code stringnullable
    name stringnullable
    jurisdiction stringnullable
    currency stringnullable
    eori stringnullable

    Possible values: <= 64 characters

  • ]

Loading...